### Method

# FwupdPlugin CfiDevice get_page_size

since: 1.7.3

#### Declaration [src]

    guint32
    fu_cfi_device_get_page_size (
      FuCfiDevice* self
    )

#### Description [src]

Gets the chip page size. This is typically the largest writable block size.

This is typically set with the `CfiDevicePageSize` quirk key.

Available since: 1.7.3

#### Return value

Type: `guint32`

Page size in bytes.